Subject: git describe on current master says: v1.3.0-38775-g6192acf8b7

From: Jonathan Brielmaier <[email-masked]>
Date: Wed, 31 Jan 2024 21:08:45 +0100

Hm, I'm hitting this bug while trying to work on the openSUSE package.
They offer a way to build RPM packages from the most recent master
commit, but it's get the wrong version (1.3.0 instead of 1.4.0) due to
this `git describe` result.

So in the end the package looks like `guix-1.3.0+git*.rpm` which is a
problem, because the normal Guix package is already `guix-1.4.0*.rpm`.
RPM then thinks the package is older...

~Jonathan